주식회사 엔씨피

Business solution (주) ncp

기능개선 및 신기능 요청

HOME > 고객지원 >기능개선 및 신기능 요청
게시판글읽기
제목 호환성 문의에 대한 답변
작성자 관리자 작성일 2018-11-12
캐드파워 2002버전은 오토캐드 2002이하 버전에서만 작동이 가능합니다. 캐드가 상위버전이라면 작동 불가능합니다.

오토캐드 2002이하 버전은 windows xp에서만 구동되는것으로 알고있습니다. 자세한 사항은 오토데스크코리아로 문의해보시기바랍니다.

감사합니다.
이전글,다음글
이전글 2008 LT 설치파일 관련
다음글 다음글이 존재하지 않습니다.
답변 수정 삭제 목록